

#ifndef GUI_GEditor_h
#define GUI_GEditor_h


//[2011.12.05.월][완료!!!]
void __fastcall _GUI_GEditor_Create(void);

//[2011.12.05.월][완료!!!]
void __fastcall _GUI_GEditor_Delete(void);

//[2011.12.05.월][완료!!!]
void __fastcall _GUI_GEditor_Enable(void);

//[2011.12.05.월][완료!!!]
void __fastcall _GUI_GEditor_Visible(void);

//[2011.12.05.월][완료!!!]
void __fastcall _GUI_GEditor_X(void);

//[2011.12.05.월][완료!!!]
void __fastcall _GUI_GEditor_Y(void);

//[2011.12.05.월][완료!!!]
void __fastcall _GUI_GEditor_Width(void);

//[2011.12.05.월][완료!!!]
void __fastcall _GUI_GEditor_Height(void);

//[2011.12.05.월][완료!!!]
void __fastcall _GUI_GEditor_BorderColor(void);

//[2011.12.05.월][완료!!!]
void __fastcall _GUI_GEditor_BackBrightness(void);

//[2011.12.05.월][완료!!!]
void __fastcall _GUI_GEditor_BackPicture(void);

//[2018.06.23.토][완료!!!]
void __fastcall _GUI_GEditor_BackPicPath(void);

//[2011.12.05.월][완료!!!]
void __fastcall _GUI_GEditor_ScrollVColor(void);

//[2011.12.05.월][완료!!!]
void __fastcall _GUI_GEditor_ScrollHColor(void);

//[2011.12.05.월][완료!!!]
void __fastcall _GUI_GEditor_ScrollVArrowUColor(void);

//[2011.12.05.월][완료!!!]
void __fastcall _GUI_GEditor_ScrollVArrowDColor(void);

//[2011.12.05.월][완료!!!]
void __fastcall _GUI_GEditor_ScrollVThumbColor(void);

//[2011.12.05.월][완료!!!]
void __fastcall _GUI_GEditor_ScrollVThumbBackColor(void);

//[2011.12.05.월][완료!!!]
void __fastcall _GUI_GEditor_ScrollVBackColor(void);

//[2011.12.05.월][완료!!!]
void __fastcall _GUI_GEditor_ScrollVPosition(void);

//[2011.12.05.월][완료!!!]
void __fastcall _GUI_GEditor_ScrollHArrowLColor(void);

//[2011.12.05.월][완료!!!]
void __fastcall _GUI_GEditor_ScrollHArrowRColor(void);

//[2011.12.05.월][완료!!!]
void __fastcall _GUI_GEditor_ScrollHThumbColor(void);

//[2011.12.05.월][완료!!!]
void __fastcall _GUI_GEditor_ScrollHThumbBackColor(void);

//[2011.12.05.월][완료!!!]
void __fastcall _GUI_GEditor_ScrollHBackColor(void);

//[2011.12.05.월][완료!!!]
void __fastcall _GUI_GEditor_ScrollHPosition(void);

//[2011.12.05.월][완료!!!]
void __fastcall _GUI_GEditor_FocusLineNum(void);

//[2011.12.05.월][완료!!!]
void __fastcall _GUI_GEditor_FocusLineHide(void);

//[2011.12.05.월][완료!!!]
void __fastcall _GUI_GEditor_FocusLineFontColor(void);

//[2011.12.05.월][완료!!!]
void __fastcall _GUI_GEditor_FocusLineBackColor(void);

//[2012.08.19.일][완료!!!]
void __fastcall _GUI_GEditor_FocusLineNoHide(void);


//[2011.12.05.월][완료!!!]
void __fastcall _GUI_GEditor_LineArrowColor(void);

//[2011.12.05.월][완료!!!]
void __fastcall _GUI_GEditor_BreakPointColor(void);

//[2011.12.05.월][완료!!!]
void __fastcall _GUI_GEditor_Syntax_ColorKeyword(void);

//[2011.12.05.월][완료!!!]
void __fastcall _GUI_GEditor_Syntax_ColorBinWord(void);

//[2011.12.05.월][완료!!!]
void __fastcall _GUI_GEditor_Syntax_ColorHexWord(void);

//[2011.12.05.월][완료!!!]
void __fastcall _GUI_GEditor_Syntax_ColorDirective(void);

//[2011.12.05.월][완료!!!]
void __fastcall _GUI_GEditor_Syntax_ColorString(void);

//[2011.12.05.월][완료!!!]
void __fastcall _GUI_GEditor_Syntax_ColorChar(void);

//[2011.12.05.월][완료!!!]
void __fastcall _GUI_GEditor_Syntax_ColorComment(void);


//[2012.08.04.토][완료!!!]
void __fastcall _GUI_GEditor_Syntax_WordSet(void);

//[2012.08.04.토][완료!!!]
void __fastcall _GUI_GEditor_Syntax_WordUnSet(void);

//[2012.08.17.금][완료!!!]
void __fastcall _GUI_GEditor_Syntax_WordColor(void);


//[2011.12.05.월][완료!!!]
void __fastcall _GUI_GEditor_Document_ReadOnly(void);

//[2011.12.05.월][완료!!!]
void __fastcall _GUI_GEditor_Document_ReadOnlyAll(void);

//[2011.12.05.월][완료!!!]
void __fastcall _GUI_GEditor_Document_FileKind(void);

//[2011.12.05.월][완료!!!]
void __fastcall _GUI_GEditor_Document_Open(void);

//[2011.12.05.월][완료!!!]
void __fastcall _GUI_GEditor_Document_Delete(void);

//[2011.12.05.월][완료!!!]
void __fastcall _GUI_GEditor_Document_DeleteAll(void);

//[2011.12.05.월][완료!!!]
void __fastcall _GUI_GEditor_Document_DeleteThis(void);

//[2011.12.05.월][완료!!!]
void __fastcall _GUI_GEditor_Document_IndexThis(void);

//[2011.12.06.화][완료!!!]
void __fastcall _GUI_GEditor_Document_TitleStr(void);

//[2011.12.06.화][완료!!!]
void __fastcall _GUI_GEditor_Document_ListStr(void);

//[2011.12.06.화][완료!!!]
void __fastcall _GUI_GEditor_Document_Count(void);

//[2011.12.06.화][완료!!!]
void __fastcall _GUI_GEditor_Document_Save(void);

//[2011.12.06.화][완료!!!]
void __fastcall _GUI_GEditor_Document_SaveAs(void);

//[2011.12.06.화][완료!!!]
void __fastcall _GUI_GEditor_Document_SaveAll(void);

//[2011.12.06.화][완료!!!]
void __fastcall _GUI_GEditor_Document_New(void);

//[2012.08.18.토][완료!!!]
void __fastcall _GUI_GEditor_Document_NameToIndex(void);


//[2012.08.02.목][완료!!!]
void __fastcall _GUI_GEditor_EditBuf_Ptr(void);


//[2012.08.04.토][완료!!!]
void __fastcall _GUI_GEditor_TextOut(void);


//[2012.08.07.화][완료!!!]
void __fastcall _GUI_GEditor_LineCount(void);

//[2012.08.07.화][완료!!!]
void __fastcall _GUI_GEditor_FileSize(void);


//[2012.08.15.수][완료!!!]
void __fastcall _GUI_GEditor_BreakPointLineCheck(void);

//[2012.08.19.일][완료!!!]
void __fastcall _GUI_GEditor_BreakPointSet(void);


//[2012.07.19.목][완료!!!]
void __fastcall _GUI_GEditor_EvtSelect(void);

//[2012.07.19.목][완료!!!]
void __fastcall _GUI_GEditor_EvtMSelect(void);



#endif